Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles
Jobs

ok, i think tomorrow i'll upload a version with occlusion maps.. i'll make it with glsl 130 so you can try if it works.

Awesome 

Oh the latest version says glsl 130 is supported, i will try it.

Please, tell me if it works for you! If not i can still try one mo re thing

I still get an error (the texture is not shown in the middle of the screen). Here's the output:

QOpenGLShader::compile(Vertex): 0:1(10): error: GLSL 1.30 is not supported. Supported versions are: 1.10, 1.20, and 1.00 ES

ok, so if you wait me some days, i can compile a pure soft version and see if that works.. apparently you need even a lower version

Thanks a lot

Could you send me your mail? so you try it before i upload.. that way i don't upload changes that aren't useful

It's flamendless8@gmail.com